GNU Radio's FOSPHOR Package

Classes | Macros
private.h File Reference
Private

Private fosphor definitions. More...

Go to the source code of this file.

## Classes
struct | fosphor

## Macros
#define | FOSPHOR_FFT_LEN_LOG 10
#define | FOSPHOR_FFT_LEN (1<<FOSPHOR_FFT_LEN_LOG)
#define | FOSPHOR_FFT_MULT_BATCH 16
#define | FOSPHOR_FFT_MAX_BATCH 1024
#define | FLG_FOSPHOR_USE_CLGL_SHARING (1<<0)

## Detailed Description

Private fosphor definitions.

## Macro Definition Documentation

## ◆ FLG_FOSPHOR_USE_CLGL_SHARING

#define FLG_FOSPHOR_USE_CLGL_SHARING (1<<0)